Subject: acka-finance-digest V3 #151
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Sunday, August 16 1998      Volume 03 : Number 151

----------------------------------------------------------------------

Date: Thu, 13 Aug 1998 12:18:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3366 accepted

On Thu, 13 Aug 1998, Brian Raiter wrote:

> Oh dear. This may be a first ... I can't remember ever having a
> proposal pass which tried to insert nonexistent text.
> 
> Does this delete the original paragraph? I think it does.

I give A$5 to the Twits.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

End of acka-finance-digest V3 #151
**********************************